System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Object System.Collections.IList System.Collections.ICollection System.Collections.IEnumerable System.Reflection.DefaultMember(MemberName="Item")
- Method
  System.Int32 `` To be added.

  Appends a specified schema name to this collection.

  The zero-based index of the specified property value. If the object is not found, the return value is -1.

  The schema name to add to this collection.
- Method
  System.Void To be added.

  Removes all objects from this collection.

- Method
  System.Void `` To be added.

  Removes the schema name that is at a specified index from this collection.

  The zero-based index of the schema name to remove.
- Method
  System.Collections.IEnumerator To be added.

  Returns an enumerator that you can use to iterate through this collection.

  An enumerator that you can used to iterate through this collection.

- Method
  System.Void `` To be added. To be added.

  Appends a set of specified schema names to this collection.

- Method
  System.Void `` To be added. To be added.

  Appends a set of specified schema names to this collection.

- Method
  System.Boolean `` To be added. To be added.

  Determines whether this collection contains a specified schema name.

  The return value is true if the specified property belongs to this collection; otherwise, false.

- Method
  System.Void `` `` To be added. To be added. To be added.

  Copies the schema names from this collection to an array, starting at a particular index of the array.

- Method
  System.Int32 `` To be added. To be added.

  Determines the index of a specified schema name in this collection.

  The zero-based index of the specified schema name, or -1 if the schema name was not found in the collection.

- Method
  System.Void `` `` To be added. To be added.

  If the parameter equals the number of items in the collection, this method appends the value to the end of the collection.

  Inserts a schema name into this collection at a specified index.

- Method
  System.Void `` To be added. To be added.

  Removes a specified schema name from this collection.

- Property
  System.Int32 To be added. To be added.

  The property gets the number of objects in this collection.

- Property
  System.String `` To be added. To be added. To be added. To be added.
To be added.

Contains a list of the schema names that the property of a object can use.